How to install dict-gcide on Debian Unstable (Sid)